.html
{
	background-color: #F2E1C3;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 666.7562500000022px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F2E1C3;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -24px;
	margin-bottom: 2px;
}

#pu17894
{
	width: 0.01px;
	padding-bottom: 150px;
	left: -100px;
	position: relative;
}

#u17894
{
	z-index: 258;
	width: 1160px;
	height: 105px;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u17891
{
	z-index: 272;
	width: 366px;
	height: 150px;
	top: -7px;
	left: 50%;
	margin-left: -183px;
}

#u25613
{
	z-index: 310;
	width: 1000px;
	min-height: 1000px;
	top: 17px;
	right: -855px;
}

#u17893
{
	z-index: 259;
	width: 1160px;
	height: 53px;
	top: 97px;
	left: 50%;
	margin-left: -50%;
}

#u17881
{
	z-index: 273;
	width: 765px;
	top: 128px;
	left: 50%;
	margin-left: -333px;
}

#u17886-4
{
	z-index: 274;
	width: 62px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -395px;
}

#u17886-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -395px;
}

#u17886-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -395px;
}

#pu17884-4
{
	width: 0.01px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u17884-4
{
	z-index: 290;
	width: 79px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -333px;
}

#u17884-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -333px;
}

#u17884-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -333px;
}

#u17890-4
{
	z-index: 294;
	width: 93px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -258px;
}

#u17890-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -258px;
}

#u17890-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -258px;
}

#u17889-4
{
	z-index: 278;
	width: 105px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -165px;
}

#u17889-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -165px;
}

#u17889-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -165px;
}

#u17887-4
{
	z-index: 282;
	width: 102px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -60px;
}

#u17887-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -60px;
}

#u17887-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -60px;
}

#u17883-4
{
	z-index: 286;
	width: 89px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 42px;
}

#u17883-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 42px;
}

#u17883-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 42px;
}

#u17885-4
{
	z-index: 302;
	width: 135px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 131px;
}

#u17885-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 131px;
}

#u17885-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 131px;
}

#pu17888-4
{
	width: 0.01px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u17888-4
{
	z-index: 298;
	width: 115px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 317px;
}

#u17888-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 317px;
}

#u17888-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 317px;
}

#u17882-4
{
	z-index: 306;
	width: 51px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 270px;
}

#u17882-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 270px;
}

#u17882-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 270px;
}

#pu21655
{
	width: 0.01px;
	left: -100px;
	margin-top: 2px;
	position: relative;
}

#u21655
{
	z-index: 53;
	width: 1160px;
	background: #311309 url("../images/u20771-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #240C03),to(#311309));
	background: -webkit-linear-gradient(top,#240C03 40%,#311309 );
	background: -moz-linear-gradient(top,#240C03 40%,#311309 );
	background: -ms-linear-gradient(top,#240C03 40%,#311309 );
	background: -o-linear-gradient(top,#240C03 40%,#311309 );
	background: linear-gradient(to bottom,#240C03 40%,#311309 );
	border-style: none;
	border-color: transparent;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u21639-4
{
	z-index: 54;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 120px;
}

#u21640-4
{
	z-index: 58;
	width: 800px;
	min-height: 18px;
	text-align: center;
	line-height: 14px;
	font-size: 12px;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 179px;
}

#u21638
{
	z-index: 32;
	width: 800px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	margin-left: 80px;
	margin-top: 14px;
	position: relative;
	background: #F2E1C3 url("../images/0011.1(jerusalem30ad).jpg") no-repeat center top;
}

#u21630-18
{
	z-index: 33;
	width: 800px;
	min-height: 144px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 80px;
	margin-top: 2px;
	position: relative;
}

#u21632
{
	z-index: 39;
	width: 12px;
	height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u21630-8
{
	text-align: center;
	color: #8C6239;
	font-style: italic;
}

#u21630-14,#u21630-15,#u21630-16
{
	text-align: center;
	color: #8C6239;
}

#u21646
{
	z-index: 2;
	width: 781px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	margin-left: 83px;
	margin-top: 18px;
	position: relative;
	background: #F2E1C3 url("../images/jerusalem30ad-classic-u21646-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#pu21648-20
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 17px;
	position: relative;
}

#u21648-20
{
	z-index: 3;
	width: 800px;
	min-height: 221px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u21650
{
	z-index: 9;
	width: 12px;
	height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: #5C6E7A;
}

#u21630-4,#u21630-6,#u21630-9,#u21648-4,#u21648-6
{
	text-align: center;
	color: #311C09;
}

#u21648-8,#u21648-9
{
	text-align: center;
	color: #8C6239;
	font-weight: normal;
	font-style: italic;
}

#u21630-11,#u21630-12,#u21648-11
{
	text-align: justify;
	color: #311C09;
}

#u21648-12,#u21648-14,#u21648-18
{
	text-align: center;
	line-height: 18px;
	color: #311C09;
}

#u21630,#u21648,#u21648-15
{
	font-size: 1px;
	line-height: 0px;
}

#u21652
{
	z-index: 25;
	width: 132px;
}

#u21654
{
	z-index: 26;
	width: 130px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFCC99;
	background-color: #000000;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u21653-4
{
	z-index: 27;
	width: 118px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 5px;
}

#u21653-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 12px -10000px 0px 0px;
}

#buynow
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 230px;
}

#u22787-5
{
	z-index: 251;
	width: 341px;
	min-height: 24px;
	text-align: center;
	line-height: 18px;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-left: 310px;
	margin-top: 6px;
	position: relative;
}

#pu22698
{
	width: 0.01px;
	left: -100px;
	margin-top: 51px;
	position: relative;
}

#u22698
{
	z-index: 62;
	width: 1160px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	background: #311309 url("../images/u22236-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(50%, #240C03),to(#311309));
	background: -webkit-linear-gradient(top,#240C03 50%,#311309 );
	background: -moz-linear-gradient(top,#240C03 50%,#311309 );
	background: -ms-linear-gradient(top,#240C03 50%,#311309 );
	background: -o-linear-gradient(top,#240C03 50%,#311309 );
	background: linear-gradient(to bottom,#240C03 50%,#311309 );
	border-style: solid;
	border-color: #FFCC99;
	padding-bottom: 3px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 36px;
	border-width: 1px 0px;
}

#u22709-4
{
	z-index: 98;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 178px;
}

#u22699
{
	z-index: 63;
	width: 1160px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-style: solid;
	border-color: #FFCC99;
	background-color: #0D0401;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px;
}

#u21655_align_to_page,#u22698_align_to_page,#u22699_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u22700
{
	z-index: 64;
	width: 232px;
	position: relative;
	margin-right: -10000px;
	margin-top: -16px;
	left: 466px;
}

#u22703
{
	z-index: 65;
	width: 230px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFCC99;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u22701
{
	z-index: 66;
	width: 254px;
	margin-bottom: -24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: -6px;
}

#u22704-4
{
	z-index: 68;
	width: 210px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 10px;
}

#u22704-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 14px -10000px 0px 0px;
}

#u21653-4:hover p,#u21653-4:hover span,#u22704-4:hover p
{
	color: #EDAC6B;
	visibility: inherit;
}

#u22710-4
{
	z-index: 102;
	width: 700px;
	min-height: 46px;
	text-align: center;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 232px;
}

#pu22708-5
{
	width: 0.01px;
	padding-bottom: 27px;
	margin-left: 80px;
	margin-top: 14px;
	position: relative;
}

#u22708-5
{
	z-index: 93;
	width: 800px;
	min-height: 51px;
	text-align: center;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u22708-2
{
	font-weight: normal;
}

#widgetu22711
{
	z-index: 106;
	width: 0.01px;
	height: 344px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#widgetu22759
{
	z-index: 107;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u22760-4
{
	z-index: 108;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u22762-4
{
	z-index: 112;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu22759.non-empty-st #u22762-4
{
	background-color: transparent;
}

#widgetu22759.focus-st #u22762-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu22759.non-empty-st #u22762-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22759.focus-st #u22762-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22722
{
	z-index: 116;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 567px;
}

#widgetu22759.fld-err-st,#widgetu22722.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 1px -10000px 0px 0px;
}

#u22725-4
{
	z-index: 117;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u22724-4
{
	z-index: 121;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu22722.non-empty-st #u22724-4
{
	background-color: transparent;
}

#widgetu22722.focus-st #u22724-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu22722.non-empty-st #u22724-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22722.focus-st #u22724-4 *
{
	color: #614A37;
	font-style: normal;
}

#u22764-4
{
	z-index: 125;
	width: 231px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #000000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 573px;
}

#widgetu22711.frm-sub-st #u22764-4 p
{
	color: #8C6239;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u22758-4
{
	z-index: 129;
	width: 231px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #000000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 573px;
}

#widgetu22711.frm-sub-st #u22764-4,#widgetu22711.frm-subm-err-st #u22758-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu22711.frm-subm-err-st #u22758-4 p
{
	color: #9E1010;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u22785-4
{
	z-index: 133;
	width: 231px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #000000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 573px;
}

#widgetu22711.frm-subm-ok-st #u22785-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu22711.frm-subm-ok-st #u22785-4 p
{
	color: #8C6239;
	text-align: center;
	font-size: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u22727-17
{
	z-index: 137;
	min-height: 73px;
	width: 168px;
	background: url("../images/u22727-17.png") no-repeat 6px 6px;
	margin-bottom: -28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 612px;
}

#u22727-17:hover
{
	background: url("../images/u22727-17-r.png") no-repeat 0px 0px;
}

#u22727-17:active
{
	background: url("../images/u22727-17-m.png") no-repeat 0px 0px;
}

#widgetu22711.frm-sub-st #u22727-17
{
	background: url("../images/u22727-17-fs.png") no-repeat 6px 6px;
}

#widgetu22748
{
	z-index: 154;
	width: 230px;
	height: 99px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#widgetu22748.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22750-4
{
	z-index: 155;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu22759.fld-err-st #u22760-4,#widgetu22748.fld-err-st #u22750-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u22751-4
{
	z-index: 159;
	width: 218px;
	min-height: 67px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 16px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu22748.non-empty-st #u22751-4
{
	background-color: transparent;
}

#widgetu22748.focus-st #u22751-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 67px;
	width: 218px;
	margin: 19px -10000px -1px 0px;
}

#widgetu22748.fld-err-st #u22751-4
{
	border-color: #9E1010;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 67px;
	width: 218px;
	margin: 19px -10000px -1px 0px;
}

#widgetu22748.non-empty-st #u22751-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22748.focus-st #u22751-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22748_input,#widgetu22748_prompt
{
	width: 218px;
	min-height: 67px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu22743
{
	z-index: 163;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 570px;
}

#widgetu22743.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 184px -10000px 0px 0px;
}

#u22747-4
{
	z-index: 164;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u22744-4
{
	z-index: 168;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu22743.non-empty-st #u22744-4
{
	background-color: transparent;
}

#widgetu22743.focus-st #u22744-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu22743.non-empty-st #u22744-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22743.focus-st #u22744-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22770
{
	z-index: 172;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: -1px;
}

#widgetu22770.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 62px -10000px 0px 0px;
}

#u22771-4
{
	z-index: 173;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u22774-4
{
	z-index: 177;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu22770.non-empty-st #u22774-4
{
	background-color: transparent;
}

#widgetu22770.focus-st #u22774-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu22770.non-empty-st #u22774-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22770.focus-st #u22774-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22712
{
	z-index: 181;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 569px;
}

#widgetu22712.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 61px -10000px 0px 0px;
}

#u22714-4
{
	z-index: 182;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u22716-4
{
	z-index: 186;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu22712.non-empty-st #u22716-4
{
	background-color: transparent;
}

#widgetu22712.focus-st #u22716-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu22712.non-empty-st #u22716-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22712.focus-st #u22716-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22775
{
	z-index: 190;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 569px;
}

#u22777-4
{
	z-index: 191;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u22779-4
{
	z-index: 195;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu22775.non-empty-st #u22779-4
{
	background-color: transparent;
}

#widgetu22775.focus-st #u22779-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu22775.non-empty-st #u22779-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22775.focus-st #u22779-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22738
{
	z-index: 199;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 285px;
}

#widgetu22738.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 109px -10000px 0px 0px;
}

#u22739-4
{
	z-index: 200;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u22742-4
{
	z-index: 204;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu22738.non-empty-st #u22742-4
{
	background-color: transparent;
}

#widgetu22738.focus-st #u22742-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu22738.non-empty-st #u22742-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22738.focus-st #u22742-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22753
{
	z-index: 208;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 286px;
}

#widgetu22753.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 167px -10000px 0px 0px;
}

#u22757-4
{
	z-index: 209;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u22755-4
{
	z-index: 213;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu22753.non-empty-st #u22755-4
{
	background-color: transparent;
}

#widgetu22753.focus-st #u22755-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu22753.non-empty-st #u22755-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22753.focus-st #u22755-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22765
{
	z-index: 217;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 229px;
	left: 286px;
}

#widgetu22765.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 229px -10000px 0px 0px;
}

#u22769-4
{
	z-index: 218;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u22766-4
{
	z-index: 222;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu22765.non-empty-st #u22766-4
{
	background-color: transparent;
}

#widgetu22765.focus-st #u22766-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu22765.non-empty-st #u22766-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22765.focus-st #u22766-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22780
{
	z-index: 226;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 291px;
	left: 286px;
}

#widgetu22780.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 291px -10000px -1px 0px;
}

#u22783-4
{
	z-index: 227;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u22781-4
{
	z-index: 231;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu22780.non-empty-st #u22781-4
{
	background-color: transparent;
}

#widgetu22780.focus-st #u22781-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu22759.fld-err-st #u22762-4,#widgetu22722.fld-err-st #u22724-4,#widgetu22743.fld-err-st #u22744-4,#widgetu22770.fld-err-st #u22774-4,#widgetu22712.fld-err-st #u22716-4,#widgetu22775.fld-err-st #u22779-4,#widgetu22738.fld-err-st #u22742-4,#widgetu22753.fld-err-st #u22755-4,#widgetu22765.fld-err-st #u22766-4,#widgetu22780.fld-err-st #u22781-4
{
	border-color: #9E1010;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu22780.non-empty-st #u22781-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22780.focus-st #u22781-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22759_input,#widgetu22759_prompt,#widgetu22722_input,#widgetu22722_prompt,#widgetu22743_input,#widgetu22743_prompt,#widgetu22770_input,#widgetu22770_prompt,#widgetu22712_input,#widgetu22712_prompt,#widgetu22775_input,#widgetu22775_prompt,#widgetu22738_input,#widgetu22738_prompt,#widgetu22753_input,#widgetu22753_prompt,#widgetu22765_input,#widgetu22765_prompt,#widgetu22780_input,#widgetu22780_prompt
{
	width: 219px;
	min-height: 21px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu22717
{
	z-index: 235;
	width: 231px;
	height: 159px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: -1px;
}

#widgetu22775.fld-err-st,#widgetu22717.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 122px -10000px 0px 0px;
}

#u22720-4
{
	z-index: 236;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu22722.fld-err-st #u22725-4,#widgetu22743.fld-err-st #u22747-4,#widgetu22770.fld-err-st #u22771-4,#widgetu22712.fld-err-st #u22714-4,#widgetu22775.fld-err-st #u22777-4,#widgetu22738.fld-err-st #u22739-4,#widgetu22753.fld-err-st #u22757-4,#widgetu22765.fld-err-st #u22769-4,#widgetu22780.fld-err-st #u22783-4,#widgetu22717.fld-err-st #u22720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu22759.fld-err-st #u22760-4 p,#widgetu22759.fld-err-st #u22760-4 span,#widgetu22722.fld-err-st #u22725-4 p,#widgetu22722.fld-err-st #u22725-4 span,#widgetu22748.fld-err-st #u22750-4 p,#widgetu22748.fld-err-st #u22750-4 span,#widgetu22743.fld-err-st #u22747-4 p,#widgetu22743.fld-err-st #u22747-4 span,#widgetu22770.fld-err-st #u22771-4 p,#widgetu22770.fld-err-st #u22771-4 span,#widgetu22712.fld-err-st #u22714-4 p,#widgetu22712.fld-err-st #u22714-4 span,#widgetu22775.fld-err-st #u22777-4 p,#widgetu22775.fld-err-st #u22777-4 span,#widgetu22738.fld-err-st #u22739-4 p,#widgetu22738.fld-err-st #u22739-4 span,#widgetu22753.fld-err-st #u22757-4 p,#widgetu22753.fld-err-st #u22757-4 span,#widgetu22765.fld-err-st #u22769-4 p,#widgetu22765.fld-err-st #u22769-4 span,#widgetu22780.fld-err-st #u22783-4 p,#widgetu22780.fld-err-st #u22783-4 span,#widgetu22717.fld-err-st #u22720-4 p,#widgetu22717.fld-err-st #u22720-4 span
{
	color: #9E1010;
}

#u22718-7
{
	z-index: 240;
	width: 219px;
	min-height: 127px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu22717.non-empty-st #u22718-7
{
	background-color: transparent;
}

#widgetu22717.focus-st #u22718-7
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 127px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu22717.fld-err-st #u22718-7
{
	border-color: #9E1010;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 127px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu22717.non-empty-st #u22718-7 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22717.focus-st #u22718-7 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu22759.fld-err-st #u22762-4 *,#widgetu22722.fld-err-st #u22724-4 *,#widgetu22748.fld-err-st #u22751-4 *,#widgetu22743.fld-err-st #u22744-4 *,#widgetu22770.fld-err-st #u22774-4 *,#widgetu22712.fld-err-st #u22716-4 *,#widgetu22775.fld-err-st #u22779-4 *,#widgetu22738.fld-err-st #u22742-4 *,#widgetu22753.fld-err-st #u22755-4 *,#widgetu22765.fld-err-st #u22766-4 *,#widgetu22780.fld-err-st #u22781-4 *,#widgetu22717.fld-err-st #u22718-7 *
{
	color: #9E1010;
	font-style: italic;
}

#widgetu22717_input,#widgetu22717_prompt
{
	width: 219px;
	min-height: 127px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu22759.focus-st #widgetu22759_prompt,#widgetu22722.focus-st #widgetu22722_prompt,#widgetu22748.focus-st #widgetu22748_prompt,#widgetu22743.focus-st #widgetu22743_prompt,#widgetu22770.focus-st #widgetu22770_prompt,#widgetu22712.focus-st #widgetu22712_prompt,#widgetu22775.focus-st #widgetu22775_prompt,#widgetu22738.focus-st #widgetu22738_prompt,#widgetu22753.focus-st #widgetu22753_prompt,#widgetu22765.focus-st #widgetu22765_prompt,#widgetu22780.focus-st #widgetu22780_prompt,#widgetu22717.focus-st #widgetu22717_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu22759.focus-st #widgetu22759_input,#widgetu22759.fld-err-st #widgetu22759_input,#widgetu22759.fld-err-st #widgetu22759_prompt,#widgetu22722.focus-st #widgetu22722_input,#widgetu22722.fld-err-st #widgetu22722_input,#widgetu22722.fld-err-st #widgetu22722_prompt,#widgetu22748.focus-st #widgetu22748_input,#widgetu22748.fld-err-st #widgetu22748_input,#widgetu22748.fld-err-st #widgetu22748_prompt,#widgetu22743.focus-st #widgetu22743_input,#widgetu22743.fld-err-st #widgetu22743_input,#widgetu22743.fld-err-st #widgetu22743_prompt,#widgetu22770.focus-st #widgetu22770_input,#widgetu22770.fld-err-st #widgetu22770_input,#widgetu22770.fld-err-st #widgetu22770_prompt,#widgetu22712.focus-st #widgetu22712_input,#widgetu22712.fld-err-st #widgetu22712_input,#widgetu22712.fld-err-st #widgetu22712_prompt,#widgetu22775.focus-st #widgetu22775_input,#widgetu22775.fld-err-st #widgetu22775_input,#widgetu22775.fld-err-st #widgetu22775_prompt,#widgetu22738.focus-st #widgetu22738_input,#widgetu22738.fld-err-st #widgetu22738_input,#widgetu22738.fld-err-st #widgetu22738_prompt,#widgetu22753.focus-st #widgetu22753_input,#widgetu22753.fld-err-st #widgetu22753_input,#widgetu22753.fld-err-st #widgetu22753_prompt,#widgetu22765.focus-st #widgetu22765_input,#widgetu22765.fld-err-st #widgetu22765_input,#widgetu22765.fld-err-st #widgetu22765_prompt,#widgetu22780.focus-st #widgetu22780_input,#widgetu22780.fld-err-st #widgetu22780_input,#widgetu22780.fld-err-st #widgetu22780_prompt,#widgetu22717.focus-st #widgetu22717_input,#widgetu22717.fld-err-st #widgetu22717_input,#widgetu22717.fld-err-st #widgetu22717_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu22759.non-empty-st #widgetu22759_prompt,#widgetu22722.non-empty-st #widgetu22722_prompt,#widgetu22748.non-empty-st #widgetu22748_prompt,#widgetu22743.non-empty-st #widgetu22743_prompt,#widgetu22770.non-empty-st #widgetu22770_prompt,#widgetu22712.non-empty-st #widgetu22712_prompt,#widgetu22775.non-empty-st #widgetu22775_prompt,#widgetu22738.non-empty-st #widgetu22738_prompt,#widgetu22753.non-empty-st #widgetu22753_prompt,#widgetu22765.non-empty-st #widgetu22765_prompt,#widgetu22780.non-empty-st #widgetu22780_prompt,#widgetu22717.non-empty-st #widgetu22717_prompt
{
	visibility: hidden;
}

#u22786-4
{
	z-index: 247;
	width: 285px;
	min-height: 44px;
	text-align: center;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-left: 626px;
	top: -12px;
	margin-bottom: -12px;
	position: relative;
}

#u22707-12
{
	z-index: 81;
	width: 800px;
	min-height: 51px;
	text-align: center;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 80px;
	margin-top: 11px;
	position: relative;
}

#u22707-2,#u22707-4,#u22707-6
{
	color: #311C09;
}

#u22707-7,#u22707-10
{
	color: #8C6239;
	font-style: italic;
}

#ppu22706
{
	width: 0.01px;
	margin-left: 464px;
	margin-top: 31px;
	position: relative;
}

#u22706
{
	z-index: 79;
	height: 58px;
	width: 58px;
	vertical-align: top;
	background: url("../images/facebookbutton-u22706.png") no-repeat 13px 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: -13px;
	left: -13px;
}

#u22706:hover
{
	background: url("../images/facebookbutton-u22706-r.png") no-repeat 0px 0px;
}

#u22705-6
{
	z-index: 72;
	width: 136px;
	min-height: 18px;
	text-align: left;
	line-height: 14px;
	font-size: 12px;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 47px;
}

#pu17862
{
	width: 0.01px;
	left: -100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u17862
{
	z-index: 257;
	width: 1160px;
	padding-bottom: 5px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u17862_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u17892-4
{
	z-index: 260;
	width: 146px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 180px;
}

#u17895-4
{
	z-index: 268;
	width: 496px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 544px;
}

#u17880-4
{
	z-index: 264;
	width: 160px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 326px;
}

body
{
	padding-top: 17px;
	padding-bottom: 24px;
}

#page .verticalspacer
{
	clear: both;
}

